Sandbox envs
Return the env's full autoscaling spec (enabled flag + groups).
Authorization
ApiKeyAuth AGENTBOX-API-KEY<token>
In: header
Path Parameters
name*string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://envs/string/autoscaling"{ "spec": { "groups": [ { "name": "string", "enabled": true, "minReplicas": 0, "maxReplicas": 0, "scaleUpPolicy": { "mode": "Conservative", "cooldownSeconds": 0, "idleThresholdSeconds": 0, "idleZeroQuietWindowSeconds": 0, "saturationCooldownSeconds": 0 }, "scaleDownPolicy": { "idleTimeoutSeconds": 0, "stabilizationSeconds": 0, "protectionWindowSeconds": 0 } } ] }}{ "error": "string", "errorCode": "API_KEY_REQUIRED", "detail": null}{ "error": "string", "errorCode": "API_KEY_REQUIRED", "detail": null}{ "error": "string", "errorCode": "API_KEY_REQUIRED", "detail": null}